Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80796 - cipe-1.4.5-11.src.rpm fails to build on phoebe
Summary: cipe-1.4.5-11.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: cipe
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 15:14 UTC by Glen A. Foster
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-01 06:32:13 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2002-12-31 15:15 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2002-12-31 15:14:37 UTC
Description of Problem: SSIA.  Performing a re-build of cipe from the SRPM fails
on an everything install of "phoebe".  Build log is attached.
                                                                                
Version-Release number of selected component (if applicable):
# ls -l cipe-1.4.5-11.src.rpm
-rw-r--r--    1 root     root       121501 Sep  3 15:11 cipe-1.4.5-11.src.rpm
# md5sum cipe-1.4.5-11.src.rpm
0ff5fafccd68e5bca3a55697f75721ba  cipe-1.4.5-11.src.rpm
                                                                                
How Reproducible: always (100%)
                                                                                
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/cipe-1.4.5-11.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/cipe.spec
                                                                                
Actual Results:
Out of "rpmbuild -ba" is attached
                                                                                
Expected Results:
Successful build

Comment 1 Glen A. Foster 2002-12-31 15:15:55 UTC
Created attachment 89003 [details]
Output of "rpmbuild -ba"

Comment 2 Bill Nottingham 2003-01-01 06:32:13 UTC
Fixed in -12.


Note You need to log in before you can comment on or make changes to this bug.